Date:	Thu, 29 Jul 1993 14:46:58 -1000
From:	il@bambam.u.washington.edu (Il Hwan Oh)
Message-Id: <239r22$548@news.u.washington.edu>
Organization: University of Washington, Tacoma
Subject: lines for Cheetah

I seem to have lost the lines and handles to my kite during my trip back
home from my vacation.  Like I said, I'm new to this and would like some
help.

The kite is a Cheetah with a 5' wingspan, and I'm a rank beginner at this.
Should I get a set of those Spectra lines or should I stick to cheap
lines?  What thickness and length should I get?  The "instructions"
the kite came with tell me absolutely nothing useful, consisting entirely
of a diagram of a small part of the kite.  I don't even know what the
wind ranges are for it.

-- 
Il Hwan Oh                              | "You live and learn.
Computer Facilities Manager             |   At any rate, you live."
University of Washington, Tacoma        |            -- Douglas Adams
iho@cac.washington.edu                  | 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 


Date:	Fri, 30 Jul 1993 02:21:46 -1000
From:	lmarshal@pnfi.forestry.ca (Larry Marshall)
Message-Id: <CAz9Gq.sn@pnfi.forestry.ca>
Organization: Forestry Canada - Petawawa National Forestry Institute
Subject: Re: lines for Cheetah

In <239r22$548@news.u.washington.edu> il@bambam.u.washington.edu (Il Hwan Oh) writes:

>The kite is a Cheetah with a 5' wingspan, and I'm a rank beginner at this.
>Should I get a set of those Spectra lines or should I stick to cheap
>lines?  What thickness and length should I get?  The "instructions"

Since I'm the guy getting lessons about line length and strength, I can't
say much about that question.  But I would recommend spending the money on
good Spectra line.  I was a bit shocked the first time I heard how much
I was going to have to spend for "kite string" but now that I've been 
flying with my lines I can't imagine doing it any other way.  These lines
don't stretch, they don't break (at least mine haven't) and seem to last
a very long time if you treat them well.


----------
Larry Marshall                          lmarshal@pnfi.forestry.ca
Forestry Canada                         (613) 589-2880
Petawawa National Forestry Institute    (613) 589-2275 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 


Date:	Fri, 30 Jul 1993 03:50:22 -1000
From:	danr@crash.cts.com (Dan Rubesh)
Message-Id: <1993Jul30.065023.17262@crash>
Organization: CTS Network Services (crash, ctsnet), El Cajon, CA
Subject: Re: lines for Cheetah

> The kite is a Cheetah with a 5' wingspan, and I'm a rank beginner
> at this. Should I get a set of those Spectra lines or should I
> stick to cheap lines?  What thickness and length should I get?  The
> "instructions" the kite came with tell me absolutely nothing
> useful, consisting entirely of a diagram of a small part of the
> kite.  I don't even know what the wind ranges are for it.

By all means, I'd recommend Spectra.. For the Cheetah, I'd suggest 80# 
Spectra at a length of 75' or less, depending on your local winds/flying 
skill.. The shorter the lines and/or higher the winds the faster the kite 
will travel, and your reflexes may cause the kite to suffer.. :-).. 

A side note about 'cheap lines'.. When I first started flying stunt kites 
(with a 3-stack of Trlbys and an added 3 for a 6-stack), I looked at 
Spectra as being _expensive_, and it was, relatively.. Being a semi- 
commercial fisherman, I could get dacron for cheap (80# and 130# for 3-4 
cents/yd) and the local kite shop wanted $18-20 for a 125' set of 125# 
Spectra.. After I'd transitioned to my first big-wing delta, (Spectrum 
Dart), I was still flying on dacron. A friend at the park offered to let me 
fly my kite on his Spectra line set.. After about 15 minutes, I returned 
his lines, packed up my gear and drove _fast_ to the kite shop (Kite 
Country in San Diego.. Thanks, Vic) to buy my first set of Spectra.. It was 
like the difference between night and day.. The only thing I use dacron for 
anymore is flying the occaisional single-line kite, and for sleeving 
Spectra..

Ob. Disclaimer:

I am a stunt kite dealer and carry some of the above mentioned
product(s). As such, my opinions may tend to be somewhat subjective.

- - - - - - - - - - - - -
Good Winds and Tight Lines!

Dan Rubesh                                           Wind Wizard, Purveyor of
UUCP: {ucsd, nosc}!crash!danr       GO               Stunt Kites & Accessories 
ARPA: crash!danr@nosc.mil          FLY A             P.O. Box 5747    
INET: danr@crash.cts.com           KITE!             Ventura, CA  93005
                                                     (805) 659-5654

